@charset "utf-8";
/* Project:	Hospitality inside
 * Version:	1.0
 * Author:	Programming-Pool.com (Gabriel-Marius Savastru, Darius Ungur)
 * Date:	22/06/2010
 */

/*
START->CSS reset
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin:  0;
	padding:  0;
	border:  0;
	outline:  0;
	font-size:  100%;
	background:  transparent;
}
html,body{height:100%;}
body {
	line-height:  1;
}
ol, ul {
	list-style:  none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse:  collapse;
	border-spacing:  0;
	cellspacing : 0;
    cellpadding: 0;
    
	
}
checkbox, input, radio, select {
	font-family: Verdana,Arial,sans-serif;
	font-size: 12px;
}
/*
END->CSS reset
*/

@font-face {
    font-family: 'FuturaBook';
    src: url('fonts/futura_book_bt-webfont.eot');
    src: url('fonts/futura_book_bt-webfont.eot?iefix') format('eot'),
         url('fonts/futura_book_bt-webfont.woff') format('woff'),
         url('fonts/futura_book_bt-webfont.ttf') format('truetype'),
         url('fonts/futura_book_bt-webfont.svg#webfonthROBr8eq') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
}

.clear {
	clear:  both;
}

#main
{
	width: 1000px;
	display: block;
	margin: 0 auto;
}
/* Header styles */
#header {
	clear: both;
	width: 100%;
}
#header {
	/*border-bottom: 3px solid #4B4432;
	border-bottom: 3px solid #CCCCCC;*/
}

#headerImagesContainer
{
	height: 135px;
}

.horizontalMenuContainer
{
	display: block;
	height: 28px;
}

.horizontalMenuContainer  ul
{
	display: block;
	float: right;
}

.horizontalMenuContainer  ul li
{
	display: block;
	margin-top: 4px;
	float: left;
	margin-right:31px;
	display:inline;
}

.horizontalMenuContainer ul li a
{
	line-height: 20px;
	font-size: 0.9em;
	font-family:verdana;
	cursor: pointer;
	text-decoration:none;
}

.horizontalMenuContainer ul li a:hover
{
	text-decoration:underline;
}

.horizontalMenuContainer ul li.orange a
{
	color:#1B1B1B;
}

.horizontalMenuContainer ul li.red a
{
	color:#FFFFFF;
}

.horizontalMenuContainer ul li.green a
{
	color:#FFFFFF;
}

.horizontalMenuContainer ul li a: hover
{
	text-decoration: underline;
}
#header .horizontalMenuContainer
{
	background: #FFC127;
}

.topMenu {
	background: #CCC url(../images/menu_bg.gif) repeat-x top;
	height: 43px;
}

.topMenu ul.menu li a span
{
	height:43px;
	display:block;
	line-height:43px;
	width:120px;
	text-align:center;
}

.topMenu ul.menu li a
{
	float:left;
	text-decoration:none;
	font-size:1em;
	font-family:Verdana;
	color:#1B1B1B;
}

.topMenu ul.menu li.firstElement a span
{
	width:185px;
}

.topMenu ul.menu li a span.default
{
	background:url("../images/menuTopDefault.gif") repeat-x 0 -43px transparent;
}

.topMenu ul.menu li a span.orange
{
	background:url("../images/menuTopOrange.gif") repeat-x 0 -43px transparent;
}

.topMenu ul.menu li a span.red
{
	background:url("../images/menuTopRed.gif") repeat-x 0 -43px transparent;
}

.topMenu ul.menu li a span.green
{
	background:url("../images/menuTopGreen.gif") repeat-x 0 -43px transparent;
}

.topMenu ul.menu li a:hover span,.topMenu ul.menu li a.currentElement span
{
	background-position: 0 0!important;
	cursor:pointer;
}

.topMenu ul.menu li {
	float: left;
	height: 43px;
	background:url("../images/menuTopBreaker.gif") no-repeat scroll right 0 transparent;
	padding-right:1px;
}
.topMenu ul.menu li.flag {
	float: right;
	background:none;
}
.topMenu ul.menu li.flag img {
	margin: 10px 5px 0 0;
}

.topMenu ul.menu li a img, .horizontalMenuContainer ul li a img
{
	zoom: 1;
	display:block;
}

.topMenu ul.menu li a img.imageVisible, .horizontalMenuContainer ul li a img.imageVisible
{
	display:block;
}

.topMenu ul.menu li a img.imageVisibleOnHover, .horizontalMenuContainer ul li a img.imageVisibleOnHover
{
	display:none;
}

.topMenu ul.menu li a:hover img.imageVisible, .horizontalMenuContainer ul li a:hover img.imageVisible
{
	display:none;
}

.topMenu ul.menu li a:hover img.imageVisibleOnHover, .horizontalMenuContainer ul li a:hover img.imageVisibleOnHover
{
	display:block;
}

.topMenu ul.menu li a:hover /*trigger :hover in ie6*/
{
	display:block;
}

.horizontalMenuContainer ul li a:hover /*trigger :hover in ie6*/
{
	display:inline;
}

.topMenu ul.menu li a.currentElement img.imageVisibleOnHover, .horizontalMenuContainer ul li a.currentElement img.imageVisibleOnHover
{
	display:block !important;
}

.topMenu ul.menu li a.currentElement img.imageVisible, .horizontalMenuContainer ul li a.currentElement img.imageVisible
{
	display:none !important;
}

#content {
	width: 1000px;
	overflow: hidden;
	background: #FFF url(../images/content_bg.gif) repeat-y left;
}
#content div.left-side {
	width: 186px;
	float: left;
	overflow: hidden;
}
#content div.left-side div.login {
	background-image: url(../images/box_schatten.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #FFC127;
	padding-bottom: 7px;
}

#content div.left-side div.login form {
	width: 157px;
	margin: 5px 0 0 21px;
}
#content div.left-side div.login form a {
	color: #9C3519;
	text-decoration: none;
}

#content div.left-side div.login form a.forgot_orange
{
	color: #9C3519;
}

#content div.left-side div.login form a.forgot_green
{
	color: #9C3519;
}

#content div.left-side div.login form a.forgot_red
{
	color: #FFFFFF;
}

#content div.left-side div.login form .inputtext {
	width: 150px;
	height: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#content div.left-side div.login form label.labeltext {
	margin: 5px;
	display: block;
	font-size: 13px;
}
#content div.left-side div.register {
	background-color: #FEDC87;
	margin-top: 20px;
	padding-top: 5px;
}
#content div.left-side div.register ul {
	padding-left: 40px;
	margin: 3px 0 12px 0;
}
#content div.left-side div.register-desc {
	background-color: #e6e6e6;
	width: 550px;
	padding: 5px 5px 0 5px;
	font-size: 11px;
}
#content div.left-side div.register-desc h2 {
	text-align: center;
	font-size: 15px;
	margin-bottom: 5px;
}
#content div.left-side div.register-desc p {
	margin-bottom: 5px;
}
/*
#content div.left-side div.left-menu {
	margin-top: 20px;
}
*/
#content div.left-side div.left-menu img.title {
	margin: 20px 0 0 15px;
}

#content div.left-side div.left-menu span.title
{
	/*font-family:verdana;*/
	font-family:FuturaBook;
	font-size:1.6em;
	display:block;
	width:166px;
	padding-left:20px;
	letter-spacing:-1px;
	margin-top:20px;
}

#content div.left-side div.left-menu
{
	font-family:verdana;
}

#content div.left-side div.left-menu span.title.orange, #content div.left-side div.left-menu span.title.default
{
	color:#B88500;
}

#content div.left-side div.left-menu span.title.red
{
	color:#990000;
}

#content div.left-side div.left-menu span.title.green
{
	color:#3B963F;
}

div.left-menu ul li a span
{
	background-image:url(../images/menuLeft.gif);
	background-color: #8d8d8d;
	background-repeat:repeat-x;
	line-height:36px;
	font-size:11px;
	display:block;
	width:166px;
	font-family:verdana;
	color:#1B1B1B!important;
	padding-left:20px;
}

div.left-menu ul li ul li a span
{
	width:155px;
	text-indent:0px;
	margin:0 0 1px 10px;
	font-size:12px;
	padding:0 2px 0 10px;
	display:inline-block;
	line-height:2em;
	font-family:verdana;
}

div.left-menu ul li ul li a span.orange
{
	background:#FEF8E8;
	color: #E59C1B !important;
}

div.left-menu ul li ul li a span.red
{
	background:#F9EEEE;
	color: #971515 !important;
}

div.left-menu ul li ul li a span.green
{
	background:#D9F4DA;
	color: #378D3A !important;
}

div.left-menu ul li ul li a.currentElement span.orange
{
	background:#FFE6A8;
}

div.left-menu ul li ul li a.currentElement span.red
{
	background:#DEA0A0;
}

div.left-menu ul li ul li a.currentElement span.green
{
	background:#A4E3A6;
}

div.left-menu ul li ul li a
{
	float:left;
}

div.left-menu ul li a.currentElement span.orange
{
	background-position:0 -109px;
	background-color: #e59c1b;
}

div.left-menu ul li a.currentElement span.red
{
	background-position:0 -217px;
	background-color: #971515;
}

div.left-menu ul li a.currentElement span.green
{
	background-position:0 -324px;
	background-color: #378d3a;
}

div.left-menu ul li
{
	float:left;
	display:block;
}

div.left-menu ul li a
{
	color:#1B1B1B;
	text-decoration:none;
	cursor:pointer;
}
/*
div.left-menu ul li
{
	background:url(../images/menuTopBreaker.gif) no-repeat scroll 176px 0 transparent;
}*/
#content div.left-side div.left-menu ul li ul li
{
	background:none;
}

#content div.left-side div.left-menu ul li ul li ul li a span
{
	padding-right:2px;
	width:144px;
	margin-left:0;
	padding-left:20px;
}

#content div.left-side div.left-menu ul li ul li ul li a span.orange
{
	background:#FFEEC1;
}

#content div.left-side div.left-menu ul li ul li ul li a span.green
{
	background:#C4EEC5;
}

#content div.left-side div.left-menu ul li ul li ul li a.currentElement span.orange
{
	background:#FFC93C;
}

#content div.left-side div.left-menu ul li ul li ul li a.currentElement span.red
{
	background:#A4E3A6;
}

#content div.left-side div.left-menu ul li ul li ul li a.currentElement span.green
{
	background:#46C649;
}

#content div.center-side {
	width: 600px;
	float: left;
	overflow: hidden;
	min-height: 5px;
}
#content div.center-side ul.submenu {
	margin-left: 15px;
}
#content div.center-side ul.submenu li {
	margin-bottom: 20px;
}
#content div.center-side ul.submenu li a {
	font-weight: bold;
	color: #000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#content div.center-side h1,#content div.center-side h2.submenuHeadline {
	color: #FFC127;
	font-size: 22px;
	margin: 15px;
	font-weight: normal;
}

#content div.center-side h1
{
	margin-bottom:7px;	
}

.teaserHeadline
{
	margin:8px 0!important;
}

#content div.center-side div.forms {
	padding: 15px;
}
#content div.center-side div.forms .fieldset {
	margin-bottom: 20px;
}
#content div.center-side div.forms .fieldset fieldset {
	border: 1px solid #999;
	padding: 5px;
}
#content div.center-side div.forms .fieldset p.legend {
	font-weight: bold;
	margin-bottom: 2px;
}
#content div.center-side div.forms span.req {
	color: #b70100;
	font-size: 11px;
	margin-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#content div.center-side div.text {
	padding: 0 15px 15px 15px;
}

#content div.center-side div.text h2
{
	margin:0px 0 10px 0;	
	font-size: 14px;
}

#content div.center-side div.posts .post-entry {
	padding: 15px;
}
.post-entry .teaserImage
{
	float:left;
	margin:8px 15px 10px 0px;
	display:inline;
}

.post-entry.alternate .teaserImage
{
	float:right;
	margin:8px 0px 10px 25px;
	display:inline;
}

#content div.center-side.post-entry a {
	color: #FFC127;
}
#content div.center-side .post-entry.alternate {
	background-color: #FFF2D3;
}

#content div.center-side .issues-table td {
	padding: 5px 15px;
	font-size: 15px;
}
#content div.center-side .issues-table a,
#content div.center-side .issues-archive a {
	color: #9C3519;
	text-decoration: none;
}
#content div.center-side .issues-table a:hover,
#content div.center-side .issues-archive a:hover {
	text-decoration: underline;
}
#content div.center-side .issues-archive {
	font-size: 15px;
	float: right;
	margin: 10px 20px 0 0;
	padding: 0pt 20px;
	border: 1px solid #999;
}
#content div.center-side p.info-issues {
	background-color: #F0F0F0;
	border: 1px solid #FFC127;
	float: left;
	width: 400px;
	padding: 5px;
	margin: 10px 28px 0 28px;
}

#content div.right-side {
	width: 214px;
	float: left;
	overflow: hidden;
}
#content div.right-side div.search-form {
	margin-top: 20px;
}
#content div.right-side div.search-form form {
	margin: 5px 0 0 18px;
}

#content div.right-side div.news {
	margin-top: 20px;
}
#content div.right-side div.news a {
	color: #990000;
	text-decoration: none;
}
#content div.right-side div.news a:hover {
	text-decoration: underline;
}
#content div.right-side div.news .news-item {
	margin: 12px 20px 0 15px;
}
#content div.right-side div.news h2 {
	font-weight: bold;
	font-size: 14px;
}
#content div.right-side div.article-details {
	margin-top: 20px;
}
#content div.right-side div.article-details ul {
	margin-left: 15px;
}
#content div.right-side div.article-details a {
	color: #9C3519;
	text-decoration: none;
}
#content div.right-side div.article-details a:hover {
	text-decoration: underline;
}

#footer {
	height: 35px;
	line-height: 35px;
	background: #d8d8d8 url(../images/footer_bg.gif) repeat-x top;
	text-align: center;
}
#footer a {
	color: #000;
	text-decoration: none;
}

.testimonials
{
/* made by gabi
	width:585px;
	margin:0 auto;
*/
}

.testimonialMember
{
	float:left;
	display:inline;
	margin:0 10px 10px 0;
/*	width:120px;*/
}
.testimonials li p
{
	margin-top:0px;
}
span.headline
{
	background:url(../images/rightColumnBar.gif) repeat-x;
	display:block;
	height:35px;
	line-height:29px;
	font-family:verdana;
	font-size:16px;
	color:#FFFAEF;
	font-weight:bold;
	text-indent:18px;
}

span.headline_red
{
	background-position:0 -35px!important;
}

span.headline_green
{
	background-position:0 -70px!important;
}

span.headline_orange
{
	background-position:0 0px!important;
}

.register span.headline
{
	background:transparent!important;
	color:#282315;
}

.login span.headline
{
	background:transparent!important;
	padding-top:20px;
	text-indent:22px;
}

.menu-navigation
{
	padding:15px 0 0 15px;
}

.menu-navigation a
{
	color:#000000 !important;
	text-decoration:none;
}

.menu-navigation a:hover
{
	text-decoration:underline;
}

.gray-button {
	background: url(../images/button_bg.gif) repeat-x;
	height: 27px;
	line-height: 27px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 7px;
	border: 1px solid #000;
	border-bottom: none;
	border-top: none;
	cursor: pointer;
	display: inline-block;
	text-decoration: none;
	margin-top:10px;
}

ul ul
{
	padding-left:10px;
}

.collapse, .expand
{
	float:left;
	display:block;
}

.sitemapContainer a
{
	text-decoration:none!important;
}

.searchCheckbox
{
	margin:0px;
}

div.text div#image_subtitle
{
	width:auto!important;
	height:auto!important;
}

div.text p
{
	margin:5px 0px 10px 0px;	
}

.consent_button {
	width:80px;
	height:30px;
	border:1px solid #1271ad;
	font-color:white;
	vertical-aling:middle;
	padding:5px;
	margin:5px;
	color:white;
	cursor:pointer;
	float:right;
}
.accept_all_consent{
	background-color:green;
}
.advanced_consent{
	background-color:yellow;
	color:green;
}
.close_consent{
	margin-right:15px;
}
.advanced_consent_content{
	background-color:#00aada;
	border:1px solid;
	padding:5px;
	margin-left:auto;
	margin-right:auto;
	width:40%;
	min-width:300px;
}
.advanced_consent_popup {
	position:fixed;
	z-index:100;
	top:0px;
	left:0%;
	width:100%;
	display:none;
}
.consent_popup {
	position:fixed;
	z-index:100;
	top:14%;
	min-height:80px;
	left: 50%;
	min-width:300px;
	max-width:520px;
	transform: translateX(-50%);
	background-color:#FFFFFF;
	display:none;
	border:1px solid #1271ad;
}
.consent_body {
	width:70%;
	padding:20px;
	padding-left:10px;
	text-align:left;
}
.consent_text {
	line-height:150%;
	/*min-width:300px;*/
	
}
.consent_buttons {
	/*
	float:right;
	width:20%;
	*/
}
.cancel_consent{
	float:left;
}
.cookie_description{
	display:none;
}
.advanced_consent_text {
	text-align:left;
	color:white;
}
.advanced_consent_buttons {
	width:100%;
	min-height:60px;
	/*background-color:yellow;*/
}
.close_button{
	position:absolute;
	top:5px;
	right:5px;
	margin-right:0px;
	margin-top:0px;
	font-size:14px;
	cursor:pointer;
}
.consent_footer {
	padding-top:20px;
	width:100%;	
	background-color:rgb(244, 244, 244);
	border-top:1px solid #1271ad;
	margin-top:10px;
	padding-top:10px;
	padding-bottom:10px;
	height:40px;
}
.consent_link {
	color: #1271ad;	
    font-size: 11px;
    font-weight: bold;
    padding-right:25px;
}
.consent_links_container{
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5px;
}
.consent_buttons_container {
	float:right;
}
.consent_ok_button {
	margin-right:10px!important;
}

@media only screen and (max-width: 800px) {
	.consent_buttons_container {
		clear:both;
		float:none;
		text-align:center;
		width:100%;
	}
	.consent_links_container {
		clear:both;
		float:none;
		text-align:center;
		width:100%;
	}
	.consent_ok_button {
		margin-left:auto!important;
		margin-right:auto!important;
	}
	.consent_body {
		width:auto;
	}
	.consent_footer {
		height:auto;
	}
	
}